=== hptools/Makefile ===
# Makefile to HPTools Version 1.2.3
# by Michael Janson

#DEVICE =' "/dev/lp0"'
DEVICE =' "/dev/lp1" '
HPPATH = /usr/bin
MANPATH= /usr/man
# HPPATH = /usr/local/bin

# Nothing to be changed after this line

hpset: hp.c

	gcc hp.c -o hpset -O3 -m486 -DDEVICE=$(DEVICE)


all: hpset

install: all
	
	install hpset $(HPPATH)
	install hpset.1.gz $(MANPATH)/man1

clean: 

	rm hpset
