## djtools 1.2.1

=== djscript/Makefile ===
--- 
+++ 
@@ -36,7 +36,8 @@
 
 VERSION=1.3
 
-CXX=gcc
+CXX=g++
+CC=gcc
 
 CXXFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
 
@@ -51,14 +52,14 @@
 MANPATH=$(PATH_PREFIX)/man/man1
 
 %.o : %.C
-	$(CXX) $(CXXFLAGS) -c $<
+	$(CXX) $(CFLAGS) -c $<
 
 RCS/%,v : %
 	rcsdiff $< | more
 	ci -l $< || echo "Checkin failed."
 
 djscript : print.o
-	$(CXX) $(CXXFLAGS) -o $@ $^
+	$(CXX) $(CFLAGS) -o $@ -lpaper $^
 
 ci : $(RCSFILES)
