=== debian/changelog ===
djtools (1.2.1) unstable; urgency=low

  * Bugsquash NMU (closes: #52712, #52788)
  * Edited out -m486 from hptools Makefile

 -- Robert Woodcock <rcw@debian.org>  Sun, 19 Dec 1999 14:00:59 -0800

djtools (1.2) unstable; urgency=low

  * Fixed print.C for the newly extra facist gcc Closes: #52435
  * Fixed print.C escape sequences 

 -- Craig Small <csmall@debian.org>  Mon, 13 Dec 1999 06:00:56 +1100

djtools (1.1) unstable; urgency=low

  * Changed version to native as it is two upstream sources
  * Removed all the C++ junk for djtools Makefile as it is a C program anyway
     Closes: #52018
  * Updated so it uses the /usr/share/doc stuff
  * Cleaned up the code for both programs
  * Removed the most evil gets() in hp.c
  * djscript now uses libpaper, Closes #43494

 -- Craig Small <csmall@debian.org>  Tue,  7 Dec 1999 11:10:31 +1100

djtools (1.0-5) unstable; urgency=low

  * Link to libstdc++2.9 (Bug #29047 )

 -- Craig Small <csmall@debian.org>  Thu, 12 Nov 1998 08:06:47 +1100

djtools (1.0-4) unstable; urgency=low

  * Fixed dh_installdocs problem (Bug #26956 )

 -- Craig Small <csmall@debian.org>  Thu, 24 Sep 1998 07:52:58 +1000

djtools (1.0-3) unstable; urgency=low

  * New maintainer

 -- Craig Small <csmall@debian.org>  Thu, 18 Jun 1998 08:26:13 +1000

djtools (1.0-2) frozen unstable; urgency=low

  * Force max compression on hpset.1.gz.
  * Compress CHANGES file

 -- Michael Meskes <meskes@debian.org>  Thu, 16 Apr 1998 15:10:13 +0200

djtools (1.0-1) unstable; urgency=low

  * Initial Release.
  * djscript: Changed default printer to stdout to make piping easier.

 -- Michael Meskes <meskes@debian.org>  Wed, 14 Jan 1998 09:28:27 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "meskes@debian.org"
End:
