=== debian/control ===
Source: djtools
Section: text
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 3.0.1

Package: djtools
Architecture: any
Depends: ${shlibs:Depends}
Description: Tools for HP DeskJet printer.
 These tool purpose is to make better use of the HP DeskJet. They allow to
 send commands to a printer as well as make better use of the HP DeskJet's
 text modes.
 .
 These programs were written for the HP DeskJet 500 series but should work
 with all printers that understand HP PCL.
