## djtools 1.2.3

=== djscript/Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 CXX=g++
 CC=gcc
 
-CXXFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
+CFLAGS=-O2 -DVERSION=\"$(VERSION)\" $(strip $(DEFAULTS))
 
 #==============================================
 # All files with leading filenames for TARring.
