=== debian/changelog ===
djtools (1.2.3) unstable; urgency=low

  * Adopted (Closes: Bug#74353)
  * Fixed ^L bug (Closes: Bug#59151)
  * Made djscript use CFLAGS in Makefile
  * Upgraded standards version (3.2.1) 

 -- Joe Drew <hoserhead@woot.net>  Tue,  9 Jan 2001 22:05:55 -0500

djtools (1.2.2) unstable; urgency=low

  * Maintainer changed to Debian QA because Craig Small has already
    orphaned this package.
  * Added build dependencies.
  * Standards-Version: 3.1.1
  * Corrected the location of the GPL in debian/copyright.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 12 Nov 2000 14:02:12 +0100
