=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 3.0.1
+Maintainer: Joe Drew <hoserhead@woot.net>
+Build-Depends: debhelper, libpaperg-dev
+Standards-Version: 3.2.1
 
 Package: djtools
 Architecture: any
