## djtools 1.2.5

=== djscript/Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+#!/usr/bin/make
 #===========================================================================
 #
 #
@@ -44,24 +45,24 @@
 #==============================================
 # All files with leading filenames for TARring. 
 FULLPACK=$(foreach FILE, $(PACKAGE),djscript/$(FILE))
-RCSFILES=$(foreach FILE, $(PACKAGE),RCS/$(FILE),v)
+#RCSFILES=$(foreach FILE, $(PACKAGE),RCS/$(FILE),v)
  
 PATH_PREFIX=/usr/local
 
 BINPATH=$(PATH_PREFIX)/bin
 MANPATH=$(PATH_PREFIX)/man/man1
 
+djscript : print.o
+	$(CXX) $(CFLAGS) -o $@ -lpaper $^
+
 %.o : %.C
 	$(CXX) $(CFLAGS) -c $<
 
-RCS/%,v : %
-	rcsdiff $< | more
-	ci -l $< || echo "Checkin failed."
+#RCS/%,v : %
+#	rcsdiff $< | more
+#	ci -l $< || echo "Checkin failed."
 
-djscript : print.o
-	$(CXX) $(CFLAGS) -o $@ -lpaper $^
-
-ci : $(RCSFILES)
+#ci : $(RCSFILES)
 
 install : inst_bin inst_man
