=== debian/changelog ===
djtools (1.2.5) unstable; urgency=low

  * REALLY change the Standards-Version to 3.5.8 

 -- Joe Drew <drew@debian.org>  Wed,  8 Jan 2003 17:51:20 -0500

djtools (1.2.4) unstable; urgency=low

  * My second release of this package will be installed two years to the day
    after I adopted it. Funny.
  * debian/control: Update Maintainer field for my "new" e-mail address;
    update Build-Depends for libpaper; update Standards-Version to 3.5.8;
    fix grammar in extended description.
  * Recompile against new libpaper1 (Closes: Bug#174892)
  * Comment out all RCS stuff in djscript Makefile. It isn't needed,
    and seems to break with the new Make - see bug 175893.
    (Closes: Bug#168396)
  * debian/rules: remove unneeded debhelper calls/comments.
  * djscript/print.C: fix gcc 3.2 warnings

 -- Joe Drew <drew@debian.org>  Wed,  8 Jan 2003 16:22:07 -0500
