=== debian/control ===
Source: djtools
Section: text
Priority: optional
Maintainer: Joe Drew <drew@debian.org>
Build-Depends: debhelper, libpaper-dev
Standards-Version: 3.5.8

Package: djtools
Architecture: any
Depends: ${shlibs:Depends}
Description: Tools for HP DeskJet printer
 These tools allow the user to make better use of HP's DeskJet line of
 printers. They permit the user to send commands to the printer as well as 
 make better use of the HP DeskJet's text modes.
 .
 These programs were written for the HP DeskJet 500 series but should work
 with all printers that understand HP PCL.
