## djtools 1.2.5build1

=== debian/changelog ===
djtools (1.2.5build1) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 08:25:35 +0000
