## djtools 1.2.6

=== debian/changelog ===
djtools (1.2.6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group. 
  * Removed suppression of make output in rules.
  * Added compat file and updated to policy version 3.7.2.
  * Removed obsolete add-log-mailing-address variable from changelog.
  * Switched from dh_installmanuals to dh_installman.
  * Added usr/share/man/man1 to dirs.
  * Fixed wrong manpage section for djset and empty input line for hpset man.

 -- Nico Golde <nion@debian.org>  Wed, 08 Aug 2007 17:46:20 +0000
