=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Joe Drew <drew@debian.org>
-Build-Depends: debhelper, libpaper-dev
-Standards-Version: 3.5.8
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 5), libpaper-dev
+Standards-Version: 3.7.2
 
 Package: djtools
 Architecture: any
