=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools
	(cd hptools ; zcat hpset.1.gz > hpset.1 )

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) -C djscript clean
	$(MAKE) -C hptools clean
	-rm -f hptools/hpset.1

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install -s -m 755 hptools/hpset $(CURDIR)/debian/djtools/usr/bin
	install -s -m 755 djscript/djscript $(CURDIR)/debian/djtools/usr/bin

	install djscript/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.README
	install hptools/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.CHANGES
	install djscript/ChangeLog $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.ChangeLog
	install djscript/djscript.1 $(CURDIR)/debian/djtools/usr/share/man/man1/
	install hptools/hpset.1 $(CURDIR)/debian/djtools/usr/share/man/man1/


binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
