## djtools 1.2.6ubuntu1

=== debian/changelog ===
djtools (1.2.6ubuntu1) oneiric; urgency=low

  * Reorder libraries to fix FTBFS with ld --as-needed (LP: #770868)
    (Closes: #638768)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 21 Aug 2011 19:02:08 +0200
