## djtools 1.2.7

=== debian/changelog ===
djtools (1.2.7) unstable; urgency=low

  * QA upload.
  * Switch to format 3.0 (native).
  * debian/compat:
    - Bump compatibility level to 8.
  * debian/control:
    - Bump Standards-Version to 3.9.2.
    - Add ${misc:Depends} to djtools Depends field.
    - Do not use capital letter in synopsis.
  * debian/copyright:
    - Add GPL-2 headers.
  * debian/install:
    - Move binaries installation instructions in this file.
  * debian/manpages:
    - Move manpages installation instructions in this file.
  * debian/rules:
    - Convert to dh syntax (also closes: #436771).
  * debian/rules.old:
    - Removed, useless.
  * debian/substvars:
    - Removed, no longer needed.
  * djscript/Makefile:
    -  FTBFS with ld --as-needed, thanks Angel Abad! (Closes: #638768).
  * hptools/hpset.1:
    - Unpack from hpset.1.gz to ease installation.
    - Fix syntax.
    - Fix spelling error.  

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 12 Dec 2011 21:11:38 +0100
