=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	$(MAKE) -C djscript clean
	$(MAKE) -C hptools clean
	dh_clean

override_dh_auto_build:
	$(MAKE) -C djscript CFLAGS="-O2 -Wall -DDEFAULT_PRT_NAME=\\\"-\\\""
	$(MAKE) -C hptools	

override_dh_installdocs:
	install djscript/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.README
	install hptools/README $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.README
	install hptools/CHANGES $(CURDIR)/debian/djtools/usr/share/doc/djtools/hptools.ChangeLog
	install djscript/ChangeLog $(CURDIR)/debian/djtools/usr/share/doc/djtools/djscript.ChangeLog
	dh_installdocs
