## djtools 1.2.7build1

=== djscript/Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 MANPATH=$(PATH_PREFIX)/man/man1
 
 djscript : print.o
-	$(CXX) $(CFLAGS) -o $@ -lpaper $^
+	$(CXX) $(CFLAGS) -o $@ $^ -lpaper
 
 %.o : %.C
 	$(CXX) $(CFLAGS) -c $<
