=== hptools/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 hpset: hp.c
 
-	gcc hp.c -o hpset -O3 -m486 -DDEVICE=$(DEVICE)
+	gcc hp.c -o hpset -O3 -DDEVICE=$(DEVICE)
 
 
 all: hpset
@@ -23,5 +23,5 @@
 
 clean: 
 
-	rm hpset
+	rm -f hpset
