## djtools 1.2.7build2

=== debian/changelog ===
djtools (1.2.7build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:23 +0100
