## djtools 1.2.8

=== debian/changelog ===
djtools (1.2.8) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
    - debian/compat: removed.
    - debian/control: changed from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/tests/control: create to perform a trivial CI test.

 -- Leonardo Santos <s4nt0sl30n4rd0@gmail.com>  Tue, 19 May 2020 18:09:19 -0300
