=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: djtools
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8~), libpaper-dev
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libpaper-dev
+Standards-Version: 4.5.0
 
 Package: djtools
 Architecture: any
