=== debian/tests/control ===
Test-Command: djscript -h

Test-Command: djscript -wc

Test-Command: hpset -h

Test-Command: hpset -c test
